Bug 182364 - [MAINTAINER] www/node: update to 0.10.19
[MAINTAINER] www/node: update to 0.10.19
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Steve Wills
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-25 05:40 UTC by linpct
Modified: 2013-09-30 00:00 UTC (History)
0 users

See Also:


Attachments
node-0.10.19.patch (866 bytes, patch)
2013-09-25 05:40 UTC, linpct
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description linpct 2013-09-25 05:40:00 UTC
- Update to 0.10.19

Generated with FreeBSD Port Tools 0.99_8 (mode: update, diff: suffix)
Comment 1 Edwin Groothuis freebsd_committer 2013-09-25 05:40:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

swills@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2013-09-29 23:51:13 UTC
Author: swills
Date: Sun Sep 29 22:51:06 2013
New Revision: 328753
URL: http://svnweb.freebsd.org/changeset/ports/328753

Log:
  - Update to 0.10.19
  
  PR:		ports/182364
  Submitted by:	Jin-Sih Lin <linpct@gmail.com> (maintainer)

Modified:
  head/www/node/Makefile
  head/www/node/distinfo

Modified: head/www/node/Makefile
==============================================================================
--- head/www/node/Makefile	Sun Sep 29 22:37:14 2013	(r328752)
+++ head/www/node/Makefile	Sun Sep 29 22:51:06 2013	(r328753)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	node
-PORTVERSION=	0.10.18
+PORTVERSION=	0.10.19
 CATEGORIES=	www
 MASTER_SITES=	http://nodejs.org/dist/v${PORTVERSION}/
 DISTNAME=	${PORTNAME}-v${PORTVERSION}

Modified: head/www/node/distinfo
==============================================================================
--- head/www/node/distinfo	Sun Sep 29 22:37:14 2013	(r328752)
+++ head/www/node/distinfo	Sun Sep 29 22:51:06 2013	(r328753)
@@ -1,2 +1,2 @@
-SHA256 (node-v0.10.18.tar.gz) = 3ee4436473869d4d84bb5cad4352b09ace00656467eca7d6db7cd7da5b8c5495
-SIZE (node-v0.10.18.tar.gz) = 13643205
+SHA256 (node-v0.10.19.tar.gz) = e50787672cdf6afa6caeef9345ca40c4a69f96a31829a0884ea6ed63dfdde21e
+SIZE (node-v0.10.19.tar.gz) = 13627909
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Steve Wills freebsd_committer 2013-09-29 23:51:18 UTC
State Changed
From-To: open->closed

Committed. Thanks!